[Plone-IT] INSTALLAZIONE ZOPE PLONE SU UBUNTU

Fabrizio Reale fabrizio.reale a redomino.com
Mar 9 Giu 2009 09:06:05 UTC


In data marted́ 09 giugno 2009 10:49:19, ryuga ha scritto:
: > 
> SALVE A TUTTI,
> STO CERCANDO DI INSTALLARE ZOPE PLONE SU UBUNTU 9.X
> AVREI BISOGNO DI UN PAIO DI INFORMAZIONI A RIGUARDO:
> 
> - COME FACCIO AD INSTALLARE IL TUTTO INFORMANDO IL SO CHE DEVE UTILIZZARE IL
> COMPILATORE PYTHON 2.4?
> - NELL'INSTALLAZIONE DI EASY_INSTALL LANCIA UN'ECCEZIONE (MI DICE CHE LA
> LIBRERIA ZLIB NON ESISTE), A QUESTO PUNTO HO INSTALLATO CON APT-GET LA
> SUDDETTA MA E' STATA INSTALLATA SULL'ALTRO COMPILATORE DEL SO (PYTHON 2.6)
> ULTIMA DOMANDA:
> PROCEDO BENE INSTALLANDO PRIMA ZOPE 2.11 E POI PLONE 3.2??

Installa usando il buildout e ogni volta che usi il python specifica la versione, es
python2.4 bootstrap.py

Fabry

-- 
Fabrizio Reale

Redomino S.r.l.
Largo Valgioie 14, 
10146 Torino Italy
Tel: +39 0117499875
http://redomino.com




Maggiori informazioni sulla lista Plone-IT